Subject: Paul's 2.2.15 does not boot a 7200

From: Ethan Benson <[email-masked]>
Date: Sat, 20 May 2000 00:29:47 -0800

Hi,

I have rsynced paul's stable kernel tree to 2.2.15 proper (no pre),
this kernel works quite well with a G3 via yaboot, but will not boot a
7200 (via quik).  I have tried my own custom config as well as Paul's
config included in the rsync tree.  quik loads the kernel successfully
and prints `Copying Device tree' just like it does for 2.2.14 but the
monitor just stays black and nothing else happens, it never boots any
further. 

the quik used is the current debian quik sources, patched by Dan
Jacobowitz to support powermacs. (there is no macos on this machine so
bootx is not an option, nor testable)

has anyone else had problems with 2.2.15 on 7200s? 

the system runs Debian potato, and runs paul's 2.2.14. 

-- 
Ethan Benson
http://www.alaska.net/~erbenson/